p {
	margin-top:8px;
	margin-bottom:5px
}

.linklist {
	font-size: 85%;
	}
	
.linklist li {
	width:auto;
	}	

.imgspacing {
	margin-top:5px;
	margin-bottom:5px
}

/* a list with aa light gray bullet, special for quik drive */

ul.listbulletqd {
	margin-bottom:9px;
	margin-top:4px;
}

.listbulletqd li {
	list-style-position: outside;
	list-style-type: none;
	list-style-image: url(/graphics/graybullet.gif);
	margin-left: -16px;
	padding-left: -20px;
	margin-top: 0px;
	margin-bottom: 6px;
	text-align: left;
}

/* a variation of the normal product header, this one with black text  */

.productheaderblack {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	background-color: #EEEEEE;
	padding: 2px 3px;
	margin: 0px 0px 10px;
}

.productheaderblack a {
	color: #000000;
}

.productheaderblack a:visited {
	color: #000000;
}

/* lines for misc. tables */

.tablelines {
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

.tablelinesbottom {
	border-bottom: 1px solid #eee;
}

.tablelinesbottomdark {
	border-bottom: 1px solid #dedede;
}

.tablelinesright {
	border-right: 1px solid #eee;
}

/* OL with Letters */

ol.alpha {
	margin: 0px;
	padding: 0px;
	list-style-type: lower-alpha;
}

li.alpha {
	margin: 0px;
	padding: 0px;
	list-style-type: lower-alpha;
}

/* QD Home Application Table */

.tablehead {
	width: 100%;
	background: #ccc;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #333;
	font-size: 11px;
	padding: 3px 3px 3px 9px;
	margin: 35px 0 2px 0px;
}
	
.tablebody {
	width: 100%;
	background: #eee;
	padding: 8px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 11px;
}

.tablebody a {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 11px;
	text-decoration: none;
	line-height: 16px;
	padding: 0;
	margin: 0;
}
	
.tablebody a:hover {
	color: #f60;
	text-decoration: underline;
}

/* Fastener Page Tables */

.oddcell {
	background: #eee;
	font-size: 8pt;
    font-weight: bold;
    color : #333333;
	text-align: center;
	border-bottom: 1px solid #dedede;
}

.evencell {
	background: #fff;
	font-size: 8pt;
    font-weight: bold;
    color : #333333;
	text-align: center;
	border-bottom: 1px solid #eeeeee;
}

.whitecell {
	font-size: 8pt;
    font-weight: bold;
    color : #333333;
	text-align: left;
	border-bottom: 1px solid #eeeeee;
}

.orange {
	color: #ff6600;
}

.infocell {
	font-size: 8pt;
    color : #333333;
	border-bottom: 1px solid #dedede;
	border-right: 1px solid #dedede;
}

.toolcell {
	background: #eee;
	font-size: 8pt;
    font-weight: bold;
    color : #333333;
	text-align: center;
	border-bottom: 1px solid #dedede;
	border-right: 2px solid #fff;
}
